Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/pisces.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/pisces.card	(revision 5535)
@@ -0,0 +1,47 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+pis=n
+age=y
+cfc11=n
+cfc12=n
+Offline_Mode=n
+OutputLevel=10
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=       ()
+
+ListNonDel= ()
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_top_cfg                   , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, tracer.stat)
+
+
+[OutputFiles]
+List= (${config_UserChoices_JobName}_1y_Age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_Age.nc       , NONE )
+
+
+[Post_1Y_inerttrc]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/si3.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/si3.card	(revision 5535)
@@ -0,0 +1,43 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+Init_From_File=0
+OutputLevel=10
+
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_ice_cfg             , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc     , ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc    , Post_1M_icemod ),\
+        (${config_UserChoices_JobName}_1m_strait_ice.nc , ${R_OUT_ICE_O_M}/${PREFIX}_1M_strait_ice.nc, NONE           )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, sivelo, sishea, sfxice)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/xios.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/COMP/xios.card	(revision 5535)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/config.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_TRC/jra/ia/config.card	(revision 5535)
@@ -0,0 +1,155 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=OR2Si3Tv4-IA-JRA-01
+#----- Short Name of Experiment
+ExperimentName=iann
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="ORCA2_SI3_TRC NEMO configuration"
+TagName=NEMO
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA2_ICE_TRC/jra/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#============================
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1958-01-01
+DateEnd=2018-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolOce=ORCA2
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+#
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+OCE= (opa9, NEMO_v4)
+ICE= (si3,  SI3v1)
+MBG= (pisces, PISCESv2)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+#D- For each component, Real name of executable
+OCE= (opa_online_${OptMode}.exe, nemo, 30MPI)
+ICE= ("", "", "")
+MBG= ("", "", "")
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=0094-12-31
+#D- Define restart simulation name
+RestartJobName=NO1-T17
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=0169-12-31
+# Define restart simulation name
+RestartJobName=eOR1L3P-V1
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 5535)
@@ -5,5 +5,6 @@
 #==============================================================
 ORCA_version=ORCA2.4
-age=y
+pis=y
+age=n
 cfc11=n
 cfc12=n
@@ -61,7 +62,7 @@
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg   ), \
-        (${SUBMIT_DIR}/PARAM/XML/context_nemo_offline.xml                    , context_nemo.xml   ), \
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo_offline.xml                , context_nemo.xml   ), \
         (${SUBMIT_DIR}/PARAM/XML/iodef.xml                               , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml            , file_def_nemo-pisces.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
 
 
@@ -80,6 +81,6 @@
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 5535)
@@ -11,5 +11,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=OR2PIS-v402-v1.1
+JobName=OR2PISv4-CLIM-01
 #----- Short Name of Experiment
 ExperimentName=clim
@@ -47,4 +47,5 @@
 #D- For each component, Name of component, Tag of component
 MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
 #========================================================================
 #D-- Executable -
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 5535)
@@ -5,5 +5,6 @@
 #==============================================================
 ORCA_version=ORCA2.4
-age=y
+pis=y
+age=n
 cfc11=n
 cfc12=n
@@ -65,7 +66,7 @@
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg   ), \
-        (${SUBMIT_DIR}/PARAM/XML/context_nemo_offline.xml                    , context_nemo.xml   ), \
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo_offline.xml                , context_nemo.xml   ), \
         (${SUBMIT_DIR}/PARAM/XML/iodef.xml                               , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml            , file_def_nemo-pisces.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
 
 
@@ -84,6 +85,6 @@
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 5535)
@@ -11,5 +11,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=OR2PIS-piCM5A-v402-v1.1
+JobName=OR2PISv4-piCM5A-01
 #----- Short Name of Experiment
 ExperimentName=ia
@@ -47,4 +47,5 @@
 #D- For each component, Name of component, Tag of component
 MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
 #========================================================================
 #D-- Executable -
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/DRIVER/pisces.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/DRIVER/pisces.driver	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/DRIVER/pisces.driver	(revision 5535)
@@ -182,11 +182,19 @@
    fi
 
+   if [ X"${pisces_UserChoices_pis}" = X"n" ] ; then
+      echo "DeActivate pisces outputs"
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file33 enabled .FALSE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file34 enabled .FALSE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file35 enabled .FALSE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file36 enabled .FALSE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file37 enabled .FALSE.
+   fi
+
    if [ X"${pisces_UserChoices_age}" = X"y" ] ; then
       echo "Activate age tracer"
       TOP_AGE=.TRUE.
-      IGCM_comp_modifyXmlFile force file_def_nemo-pisces.xml file38 enabled .TRUE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file38 enabled .TRUE.
    else
       TOP_AGE=.FALSE.
-      IGCM_comp_modifyXmlFile force file_def_nemo-pisces.xml file38 enabled .FALSE.
    fi
 ##
@@ -194,8 +202,7 @@
       echo "Activate CFC11  tracer"
       TOP_CFC11=.TRUE.
-      IGCM_comp_modifyXmlFile force file_def_nemo-pisces.xml file39 enabled .FALSE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file39 enabled .FALSE.
    else
       TOP_CFC11=.FALSE.
-      IGCM_comp_modifyXmlFile force file_def_nemo-pisces.xml file39 enabled .FALSE.
    fi
 ##
@@ -203,8 +210,7 @@
       echo "Activate CFC12  tracer"
       TOP_CFC12=.TRUE.
-      IGCM_comp_modifyXmlFile force file_def_nemo-pisces.xml file40 enabled .TRUE.
+      IGCM_comp_modifyXmlFile force file_def_nemo-top.xml file40 enabled .TRUE.
    else
       TOP_CFC12=.FALSE.
-      IGCM_comp_modifyXmlFile force file_def_nemo-pisces.xml file40 enabled .FALSE.
    fi
 ##
@@ -220,9 +226,10 @@
     IGCM_comp_modifyNamelist blocker    namelist_top_cfg     ln_cfc11  ${TOP_CFC11}
     IGCM_comp_modifyNamelist blocker    namelist_top_cfg     ln_cfc12  ${TOP_CFC12}
-    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  ln_co2int ${LCO2INT}
-    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  atcco2    ${pisces_UserChoices_AtmCo2}
-    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nrdttrc   ${pisces_UserChoices_PisFreq}
-    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nn_pisdmp ${OPA_NPDT_YEAR}
-
+    if [ X"${pisces_UserChoices_pis}" = X"y" ] ; then
+       IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  ln_co2int ${LCO2INT}
+       IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  atcco2    ${pisces_UserChoices_AtmCo2}
+       IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nrdttrc   ${pisces_UserChoices_PisFreq}
+       IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nn_pisdmp ${OPA_NPDT_YEAR}
+    fi
  
     # Update iodef.xml
@@ -231,13 +238,13 @@
     IGCM_debug_Print 1 ${VT1D_ENABLE}  ${VT5D_ENABLE} ${VT1M_ENABLE} ${VT1Y_ENABLE}
 
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1d_pis enabled ${VT1D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 5d_pis enabled ${VT5D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1m_pis enabled ${VT1M_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1y_pis enabled ${VT1Y_ENABLE}
-
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1d_pis output_level ${pisces_UserChoices_OutputLevel}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 5d_pis output_level ${pisces_UserChoices_OutputLevel}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1m_pis output_level ${pisces_UserChoices_OutputLevel}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1y_pis output_level ${pisces_UserChoices_OutputLevel}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 1d_pis enabled ${VT1D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 5d_pis enabled ${VT5D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 1m_pis enabled ${VT1M_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 1y_pis enabled ${VT1Y_ENABLE}
+
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 1d_pis output_level ${pisces_UserChoices_OutputLevel}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 5d_pis output_level ${pisces_UserChoices_OutputLevel}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 1m_pis output_level ${pisces_UserChoices_OutputLevel}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-top.xml 1y_pis output_level ${pisces_UserChoices_OutputLevel}
 
 
